Bug 834914 - [abrt] sealert.fc17: Oxygen::ColorUtils::lightColor was killed by signal 11 (SIGSEGV)
[abrt] sealert.fc17: Oxygen::ColorUtils::lightColor was killed by signal 11 (...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: oxygen-gtk2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:d66961594b74ddb084414864446...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 16:56 EDT by mei_tr8630
Modified: 2013-08-01 05:24 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:24:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.55 KB, text/plain)
2012-06-24 16:56 EDT, mei_tr8630
no flags Details
File: backtrace (61.38 KB, text/plain)
2012-06-24 16:56 EDT, mei_tr8630
no flags Details
File: maps (67.85 KB, text/plain)
2012-06-24 16:56 EDT, mei_tr8630
no flags Details
File: dso_list (16.79 KB, text/plain)
2012-06-24 16:56 EDT, mei_tr8630
no flags Details
File: build_ids (5.85 KB, text/plain)
2012-06-24 16:56 EDT, mei_tr8630
no flags Details

  None (edit)
Description mei_tr8630 2012-06-24 16:56:29 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/bin/sealert -s
crash_function: Oxygen::ColorUtils::lightColor(Oxygen::ColorUtils::Rgba const&)
executable:     /usr/bin/python2.7
kernel:         3.4.2-1.fc16.x86_64
pid:            1815
pwd:            /
time:           Sun 24 Jun 2012 11:46:56 PM EEST
uid:            1000
username:       gemini
xsession_errors: 

backtrace:      Text file, 62855 bytes
build_ids:      Text file, 5986 bytes
core_backtrace: Text file, 4657 bytes
dso_list:       Text file, 17197 bytes
maps:           Text file, 69478 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/gemini/2

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-FNx3iSGU3I,guid=bfa4a109293a6f6997d0201300000039
:XDG_SESSION_COOKIE=1e50e67cf690b1f33896d08e00000012-1340570667.141048-1101931923
:XDG_RUNTIME_DIR=/run/user/gemini
:DISPLAY=:0
:DESKTOP_SESSION=kde-plasma
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:XDG_VTNR=1
:USERNAME=gemini
:GDMSESSION=kde-plasma
:XDG_SESSION_ID=2
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-FNx3iSGU3I,guid=bfa4a109293a6f6997d0201300000039
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-gemini-KZYT45/database
:USER=gemini
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/gemini
:GDM_LANG=en_US.utf8
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=gemini
:HOME=/home/gemini

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15853                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15853                15853                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[22462]
:pos:	0
:flags:	02000002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:socket:[22467]
:pos:	0
:flags:	02004002
:6:socket:[22870]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[22472]
:pos:	0
:flags:	02004002
:9:socket:[22474]
:pos:	0
:flags:	02000002
:10:pipe:[22497]
:pos:	0
:flags:	00
:11:socket:[22878]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:pipe:[22497]
:pos:	0
:flags:	04001

var_log_messages:
:Jun 24 17:39:22 mgemini2 setroubleshoot: SELinux is preventing /usr/bin/python2.7 from execute access on the file /usr/lib/systemd/systemd. For complete SELinux messages. run sealert -l 8ac330a9-4928-4ab3-a616-108c67312dcf
:Jun 24 23:46:57 mgemini2 abrt[1878]: Saved core dump of pid 1815 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-06-24-23:46:56-1815 (28569600 bytes)
Comment 1 mei_tr8630 2012-06-24 16:56:33 EDT
Created attachment 594050 [details]
File: core_backtrace
Comment 2 mei_tr8630 2012-06-24 16:56:35 EDT
Created attachment 594051 [details]
File: backtrace
Comment 3 mei_tr8630 2012-06-24 16:56:38 EDT
Created attachment 594052 [details]
File: maps
Comment 4 mei_tr8630 2012-06-24 16:56:40 EDT
Created attachment 594053 [details]
File: dso_list
Comment 5 mei_tr8630 2012-06-24 16:56:43 EDT
Created attachment 594054 [details]
File: build_ids
Comment 6 Thomas Spura 2012-07-27 02:58:36 EDT
Some deep messing around in gtk/oxygen.

Reassigning to oxygen-gtk2.
Comment 7 Fedora End Of Life 2013-07-03 22:47:39 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 05:24:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.